@charset "shift_jis";

/* header title
-------------------------------------------------------------------------------*/
#pagetit h2 {
	margin:0 0 10px 0;
	padding:0;
	overflow:hidden;
	width:100%;
	height:0 !important;
	height /**/:29px;
	padding-top:29px;	
	background: url(../images/title_mamolook.gif) no-repeat;
}

/* 上部資料請求
-------------------------------------------------------------------------------*/
#req a {
	overflow:hidden;
	width:168px;
	height:0 !important;
	height /**/:35px;
	padding-top:35px;
	background:url(../images/btn_request.gif) no-repeat;
	float:right;
}

#req a		{background-position:0 0;}
#req a:hover{background-position:0 -35px;}


/* まもるっくナビゲーション
-------------------------------------------------------------------------------*/
#mamolook-navi ul#mln {
	margin:10px 0 0 0;
	padding:0;
	float:right;
}

#mamolook-navi ul#mln li {
	display:inline;
	float:left;
}

#mamolook-navi ul#mln li a {
	display:block;
	overflow:hidden;
	width:100%;
	height:0 !important;
	height /**/:20px;
	padding-top:20px;
	background:url(../images/navi.gif) no-repeat;
}

#mamolook-navi ul#mln li#mln1 {width:254px; margin-left:20px;}
#mamolook-navi ul#mln li#mln2 {width:149px; margin-left:20px;}
#mamolook-navi ul#mln li#mln3 {width:164px; margin-left:20px;}
#mamolook-navi ul#mln li#mln1 a {background-position:0 0;}
#mamolook-navi ul#mln li#mln2 a {background-position:-254px 0;}
#mamolook-navi ul#mln li#mln3 a {background-position:-403px 0;}
#mamolook-navi ul#mln li#mln1 a:hover {background-position:0 -20px;}
#mamolook-navi ul#mln li#mln2 a:hover {background-position:-254px -20px;}
#mamolook-navi ul#mln li#mln3 a:hover {background-position:-403px -20px;}

/* Main Flash
-------------------------------------------------------------------------------*/
#main-flash{
}

/* サブタイトル
-------------------------------------------------------------------------------*/
h3#ttl-val {
	margin:10px 0 0 0;
	padding:0;
	overflow:hidden;
	width:100%;
	height:0 !important;
	height /**/:25px;
	padding-top:25px;
	border:0;
	background: url(../images/subtitle_valuables.gif) no-repeat;
}

h3#ttl-eme{
	margin:10px 0 0 0;
	padding:0;
	overflow:hidden;
	width:100%;
	height:0 !important;
	height /**/:25px;
	padding-top:25px;
	border:0;
	background: url(../images/subtitle_emergency.gif) no-repeat;
}

#btm-val {
	margin:0;
	padding:0;
	width:100%;
	height:15px;
	background:url(../images/bottom_valuables.gif) no-repeat;
}

#btm-eme {
	margin:0;
	padding:0;
	width:100%;
	height:15px;
	background:url(../images/bottom_emergency.gif) no-repeat;
}

/* コンテンツ
-------------------------------------------------------------------------------*/
.artBlock{
	margin:0 0 20px;
}

*{ box-sizing:content-box;}


/* まもるっく貴重品
-------------------------------------------------------------------------------*/
#articleV{
	margin:0;
	padding:25px 43px 15px;
	width:622px;
	border-left:#217FC4 3px solid;
	border-right:#217FC4 3px solid;
}

/*サービス＆プラン*/
.bT {border-top:#8C8C8C 1px solid;}
.bB {border-bottom:#8C8C8C 1px solid;}
.bR {border-right:#8C8C8C 1px solid;}

.cap1 {
	margin:0;
	padding:0 0 10px 0;
	width:354px;
	text-align:left;
}

.cap2 {
	margin:0;
	padding:0 0 10px 24px;
	width:244px;
	text-align:left;
}

.ser, .serBtm {
	margin:0;
	padding:4px 6px;
}

.serRead {
	margin:0;
	padding:0 20px;
	width:232px;
	vertical-align:middle;
	font-size:90%;
	line-height:120%;
	border-right:#8C8C8C 1px dashed;
}

/*料金表*/
th {font-weight:normal;}

.wFee th,td {
	font-size:90%;
	line-height:120%;
	padding:2px;
}

.swHead {
	margin:0;
	padding:0;
	width:64px;
	color:#FFFFFF;
	background:#217FC4;
	text-align:center;
}

.vtHead {
	margin:0;
	padding:0;
	width:252px;
	background:#A2BCE2;
	text-align:center;
}

/*システムフロー*/
h4#flowV{
	margin:0 0 10px;
	padding:0;
	overflow:hidden;
	height:0 !important;
	height /**/:15px;
	padding-top:15px;
	border:0;
	background: url(../images/cap_v-flow.gif) no-repeat;
}

/*お客様導入事例*/
h4#vcase{
	margin:0 0 10px;
	padding:0;
	overflow:hidden;
	height:0 !important;
	height /**/:15px;
	padding-top:15px;
	border:0;
	background: url(../images/cap_v-case.gif) no-repeat;
}

h5.blue {color:#217FC4; margin-bottom:0;}

.caseP {
	margin:0 15px 0 0;
	padding:0;
	float:left;
}

.caseP img {border:#E5E5E5 1px solid;}

.caseT {
	font-size:90%;
	line-height:120%;
}

.caseT li {
	margin:0;
	padding:0;
	width:468px;
	color:#217FC4;
	float:right;
	list-style-position:outside;
}

/* まもるっく緊急通報
-------------------------------------------------------------------------------*/
#articleE{
	margin:0;
	padding:25px 43px 15px;
	width:622px;
	border-left:#EF856D 3px solid;
	border-right:#EF856D 3px solid;
}

/*サービス*/
.serE{
	margin:10px 6px 0;
	font-size:90%;
	line-height:120%;
}

.serEbox{
	margin:0;
	padding:0;
	width:190px;
	float:left;
}

.serEboxC{
	margin:0 20px;
	padding:0;
	width:190px;
	float:left;
}

.serEboxC img, .serEbox img{
	margin:0 60px 5px;
}



/*料金表*/
.wFee th,td {
	font-size:90%;
	line-height:120%;
	padding:2px;
}

.swHeadE {
	margin:0;
	padding:0;
	width:64px;
	color:#FFFFFF;
	background:#EF856D;
	text-align:center;
}

.vtHeadE {
	margin:0;
	padding:0;
	width:252px;
	background:#F5B1A1;
	text-align:center;
}

/*システムフロー*/
h4#flowE{
	margin:0 0 10px;
	padding:0;
	overflow:hidden;
	height:0 !important;
	height /**/:15px;
	padding-top:15px;
	border:0;
	background: url(../images/cap_e-flow.gif) no-repeat;
}

/*お客様導入事例*/
h4#caseE{
	margin:0 0 10px;
	padding:0;
	overflow:hidden;
	height:0 !important;
	height /**/:15px;
	padding-top:15px;
	border:0;
	background: url(../images/cap_e-case.gif) no-repeat;
}

h5.red {color:#EF856D; margin-bottom:0;}

.caseEP {
	margin:0 4px 0 0;
	padding:0;
	float:left;
}

.caseE {
	font-size:90%;
	line-height:120%;
}

.caseE li {
	margin:0;
	padding:0;
	width:468px;
	color:#EF856D;
	float:right;
	list-style-position:outside;
}

.caseEs {
	margin-top:40px;
	font-size:90%;
	line-height:120%;
}

.caseEs li {
	margin:0;
	padding:0;
	width:338px;
	color:#EF856D;
	float:right;
	list-style-position:outside;
}


